## nvidia-driver-assistant 0.1

=== debian/changelog ===
nvidia-driver-assistant (0.1-1~tux1) noble; urgency=medium

  [Torsten Wohlfarth]
  * Fork for TUXEDO

  [Werner Sembach]
  * add 0001-Adjust-for-TUXEDO-OS-repos.patch
  * add 0002-Fix-Debian-testing.patch

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 17 Dec 2025 09:21:16 +0100

nvidia-driver-assistant (0.1) noble; urgency=medium

  * Initial release.

 -- Alberto Milone <amilone@nvidia.com>  Wed, 05 Jun 2024 17:58:12 +0200
