## nvidia-driver-assistant 0.23tux4

=== debian/changelog ===
nvidia-driver-assistant (0.23tux4) noble; urgency=medium

  [ Werner Sembach ]
  * Drop "Support older branches"
  * Cleanup git commits

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Wed, 28 Jan 2026 14:30:51 +0100

nvidia-driver-assistant (0.23tux3) noble; urgency=medium

  [ Werner Sembach ]
  * Remove debug prints
  * Support older branches

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Mon, 12 Jan 2026 20:14:57 +0100

nvidia-driver-assistant (0.23tux2) noble; urgency=medium

  [ Werner Sembach ]
  * Fix package names
  * Actually do recommend legacy branches

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Fri, 09 Jan 2026 17:40:15 +0100

nvidia-driver-assistant (0.23tux1) noble; urgency=medium

  [ Werner Sembach ]
  * Adjust for TUXEDO OS repos
  * Fix Debian testing

 -- Tuxedo BOT <tux@tuxedocomputers.com>  Thu, 08 Jan 2026 18:17:13 +0100
