## nvidia-driver-assistant 0.23tux5

=== debian/changelog ===
nvidia-driver-assistant (0.23tux5) noble; urgency=medium

  * Non-maintainer upload.
  * change package installations to new unbranched

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Fri, 20 Feb 2026 13:11:00 +0100
